[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97545

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-5131

Date: (C)2007-09-27   (M)2017-10-04
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in index.php in Interspire ActiveKB NX 2.x allows remote attackers to execute arbitrary SQL commands via the catId parameter in a browse action. NOTE: it was separately reported that ActiveKB 1.5 is also affected.

Reference:
http://www.securityfocus.com/archive/1/archive/1/482006/100/0/threaded
BID-25820
OSVDB-39624
EXPLOIT-DB-4459
activekb-index-sql-injection(36831)
http://securityvulns.ru/Rdocument901.html

CWE    1
CWE-89

© 2013 SecPod Technologies